From: "Christian T. Steigies" <cts@debian.org>
Date: Sun, 23 Oct 2011 22:32:42 +0200
Subject: configure.version

---
 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/configure.in b/configure.in
index 584b2b0..783f2cb 100644
--- a/configure.in
+++ b/configure.in
@@ -3,7 +3,7 @@ AC_INIT(README.txt)
 
 
 dnl Setup for automake
-AM_INIT_AUTOMAKE(circuslinux,1.0.2)
+AM_INIT_AUTOMAKE(circuslinux,1.0.3)
 
 dnl Detect host info
 AC_CANONICAL_HOST
-- 
